<?php
 /**
 *      [XCECP] (C) COLNET Inc.
 *      This is NOT a freeware, use is subject to license terms
 */
if(!defined("IN_QKWEB")){exit("Access Denied");}
class ClubAction{
	function index(){
		$sm = new SeoModel();
		$pageInfo = $sm->pageInfo(5);
		$pageInfo['title'] = $pageInfo['title']?$pageInfo['title']:$siteConf['siteName'];
		assign("pageInfo",$pageInfo);
		display();
	}
}
?>